.section.sidebar
{
    transition: all 1.2s ease 0s;
    margin: 0px;
    left: -100px;
    width: 114px;
    height: 680px;
    text-align: left;
    position: fixed;
    top: 204px;
    z-index: 100;
    background: url("/assets/images/background-sidebar_new.png") repeat scroll 0% 0% transparent;

}
@media(max-width: 991px)
{
	.section.sidebar
	{
	    top: 160px;
	}

}
@media(max-width: 767px)
{
	.section.sidebar
	{
	    display:none;
	}

}
.section.sidebar div a
{
    outline: none;
}
.section.sidebar:hover
{
    left: -3px;
}

.section.sidebar .help-online a
{
    z-index: 101;
    display: block;
    width: 91px;
    height: 91px;
}
.section.sidebar .help-online a
{
    background: url('/assets/images/btn.png') 91px 0px;
    margin: 43px 0 0 11px;
        opacity:0.8;
}
.section.sidebar .help-online a:hover{
    opacity: 1;
}

#facebook_social {
    display: block;
    height: 91px;
    width: 91px;
    background: url(/assets/images/facebook_icon.png);
    margin-top: 60px;
    margin-left: 11px;
    background-size: 100% 100%;
    opacity:0.8;
}
#facebook_social:hover {
    opacity: 1;
}
#telegram_social {
    display: block;
    height: 91px;
    width: 91px;
    background: url(/assets/images/telegram_icon.png);
    margin-top: 30px;
    margin-left: 11px;
    background-size: 100% 100%;
    opacity:0.8;
}
#telegram_social:hover {
    opacity: 1;
}
#instagram_social {
    display: block;
    height: 91px;
    width: 91px;
    background: url(/assets/images/instagram_icon.png);
    margin-top: 30px;
    margin-left: 11px;
    background-size: 100% 100%;
    opacity:0.8;
}
#instagram_social:hover {
    opacity: 1;
}
#telegram_bot {
    display: block;
    height: 91px;
    width: 91px;
    background: url(/assets/images/telegram_bot.png);
    margin-top: 30px;
    margin-left: 11px;
    background-size: 100% 100%;
    opacity:0.8;
}
#telegram_bot:hover {
    opacity: 1;
}